CVE-2014-1724

HIGH

Description

Use-after-free vulnerability in Free(b)soft Laboratory Speech Dispatcher 0.7.1, as used in Google Chrome before 34.0.1847.116, allows remote attackers to cause a denial of service (application hang) or possibly have unspecified other impact via a text-to-speech request.

References

http://googlechromereleases.blogspot.com/2014/04/stable-channel-update.html

http://lists.opensuse.org/opensuse-updates/2014-05/msg00012.html

http://security.gentoo.org/glsa/glsa-201408-16.xml

http://www.debian.org/security/2014/dsa-2905

https://code.google.com/p/chromium/issues/detail?id=327295

https://src.chromium.org/viewvc/chrome?revision=259109&view=revision

Details

Source: MITRE

Published: 2014-04-09

Updated: 2017-01-07

Type: CWE-399

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH